default.doesnt.match.message=Значение [{2}] поля [{0}] класса [{1}] не соответствует образцу [{3}]
default.invalid.url.message=Значение [{2}] поля [{0}] класса [{1}] не является допустимым URL-адресом
default.invalid.creditCard.message=Значение [{2}] поля [{0}] класса [{1}] не является допустимым номером кредитной карты
default.invalid.email.message=Значение [{2}] поля [{0}] класса [{1}] не является допустимым e-mail адресом
default.invalid.range.message=Значение [{2}] поля [{0}] класса [{1}] не попадает в допустимый интервал от [{3}] до [{4}]
default.invalid.size.message=Размер поля [{0}] класса [{1}] (значение: [{2}]) не попадает в допустимый интервал от [{3}] до [{4}]
default.invalid.max.message=Значение [{2}] поля [{0}] класса [{1}] больше чем максимально допустимое значение [{3}]
default.invalid.min.message=Значение [{2}] поля [{0}] класса [{1}] меньше чем минимально допустимое значение [{3}]
default.invalid.max.size.message=Размер поля [{0}] класса [{1}] (значение: [{2}]) больше чем максимально допустимый размер [{3}]
default.invalid.min.size.message=Размер поля [{0}] класса [{1}] (значение: [{2}]) меньше чем минимально допустимый размер [{3}]
default.invalid.validator.message=Значение [{2}] поля [{0}] класса [{1}] не допустимо
default.not.inlist.message=Значение [{2}] поля [{0}] класса [{1}] не попадает в список допустимых значений [{3}]
default.blank.message=Поле [{0}] класса [{1}] не может быть пустым
default.not.equal.message=Значение [{2}] поля [{0}] класса [{1}] не может быть равно [{3}]
default.null.message=Поле [{0}] класса [{1}] не может иметь значение null
default.not.unique.message=Значение [{2}] поля [{0}] класса [{1}] должно быть уникальным

default.paginate.prev=Предыдушая страница
default.paginate.next=Следующая страница

# Ошибки при присвоении данных. Для точной настройки для полей классов используйте
# формат "typeMismatch.$className.$propertyName" (например, typeMismatch.Book.author)
typeMismatch.java.net.URL=Значение поля {0} не является допустимым URL
typeMismatch.java.net.URI=Значение поля {0} не является допустимым URI
typeMismatch.java.util.Date=Значение поля {0} не является допустимой датой
typeMismatch.java.lang.Double=Значение поля {0} не является допустимым числом
typeMismatch.java.lang.Integer=Значение поля {0} не является допустимым числом
typeMismatch.java.lang.Long=Значение поля {0} не является допустимым числом
typeMismatch.java.lang.Short=Значение поля {0} не является допустимым числом
typeMismatch.java.math.BigDecimal=Значение поля {0} не является допустимым числом
typeMismatch.java.math.BigInteger=Значение поля {0} не является допустимым числом
jmagine.parcours.tabs.sections=Sections additionnelles
jmagine.sections.list=Liste des sections additionnelles
jmagine.sections.button.new=Nouvelle section
jmagine.sections.new=Nouvelle section
jmagine.sections.sections_title=Titre de la section
jmagine.sections.content=Contenu
jmagine.moderators.edit=Edition des modérateurs
jmagine.moderators.button.new=Ajouter un modérateur
return.msg.mod.added=L'utilisateur {0} a été ajouté à la liste des modérateurs
jmagine.return.msg.mod.rejected=Une erreur est survenue durant l'ajout, vous n'aviez pas les droits nécessaires ou l'utilisateur concerné est déjà modérateur de ce parcours
jmagine.moderators.list.return=Retour à la liste des modérateurs
jmagine.moderators.button.edit=Modifier les modérateurs
jmagine.pois.poi_tags=Methodes de tagging proposées
jmagine.pois.poi_tags.nfc=NFC
jmagine.pois.poi_tags.qr=QR Code (Code barre 2D)
jmagine.pois.poi_tags.geo=Géolocalisation
jmagine.pois.poi_tags.sns=Reconnaissance d'image
jmagine.checkbox.on=Activer
jmagine.checkbox.off=Désactiver
jmagine.help.sns=* L'utilisation de cette technologie necessite l'intégration de la reconnaissance d'image, par défaut cette option ne doit pas être activée. Si vous désirez plus d'information ou souhaitez accéder à ce service, vous pouvez contacter team@snapsnee.net.
jmagine.pois.target_url=Action à déclencher
jmagine.pois.action_target=Saisissez l'url à appeler lors de l'appel à ce point d'intérêt
jmagine.parcours.parcours_tags=Thèmes
jmagine.tags.list=Liste des thèmes
jmagine.themes.list=Liste des thèmes
jmagine.button.delete=Supprimer
